GNU logs - #33718, boring messages


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#33718: Syntaxe problem? I can't find the solution :-(
Resent-From: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Wed, 12 Dec 2018 16:22:02 +0000
Resent-Message-ID: <handler.33718.B.154463169616727 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 33718
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: 33718 <at> debbugs.gnu.org
X-Debbugs-Original-To: "'bug-coreutils@HIDDEN'" <bug-coreutils@HIDDEN>
Received: via spool by submit <at> debbugs.gnu.org id=B.154463169616727
          (code B ref -1); Wed, 12 Dec 2018 16:22:02 +0000
Received: (at submit) by debbugs.gnu.org; 12 Dec 2018 16:21:36 +0000
Received: from localhost ([127.0.0.1]:45426 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gX7GR-0004Lg-Go
	for submit <at> debbugs.gnu.org; Wed, 12 Dec 2018 11:21:36 -0500
Received: from eggs.gnu.org ([208.118.235.92]:55447)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Rudy.BROSTEAUX@HIDDEN>) id 1gX5RO-0001Ml-EO
 for submit <at> debbugs.gnu.org; Wed, 12 Dec 2018 09:24:47 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <Rudy.BROSTEAUX@HIDDEN>) id 1gX5RH-0006im-6A
 for submit <at> debbugs.gnu.org; Wed, 12 Dec 2018 09:24:41 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=BAYES_40,HTML_MESSAGE
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:59485)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Rudy.BROSTEAUX@HIDDEN>)
 id 1gX5RH-0006ih-1z
 for submit <at> debbugs.gnu.org; Wed, 12 Dec 2018 09:24:39 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:36818)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <Rudy.BROSTEAUX@HIDDEN>) id 1gX5RF-00060y-II
 for bug-coreutils@HIDDEN; Wed, 12 Dec 2018 09:24:38 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <Rudy.BROSTEAUX@HIDDEN>) id 1gX5RC-0006gh-94
 for bug-coreutils@HIDDEN; Wed, 12 Dec 2018 09:24:37 -0500
Received: from postino-2.mail.etat.lu ([185.106.24.42]:60692)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Rudy.BROSTEAUX@HIDDEN>)
 id 1gX5RB-0006Xf-M8
 for bug-coreutils@HIDDEN; Wed, 12 Dec 2018 09:24:34 -0500
Received: from dispatcher-1.mail.etat.lu (dispatch-1.cie.etat.lu
 [148.110.136.40])
 (using TLSv1 with cipher CAMELLIA256-SHA (256/256 bits))
 (No client certificate requested)
 by postino-2.mail.etat.lu (Postfix) with ESMTPS id A1374140AE
 for <bug-coreutils@HIDDEN>; Wed, 12 Dec 2018 15:24:18 +0100 (CET)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=etat.lu;
 s=mail201504; t=1544624658;
 bh=oTATL/tHanRwJyHh0ZYXXbSWNncnEevlqXIgcumi8QM=;
 h=From:To:Subject:Date:Message-ID:Content-Type:MIME-Version:From;
 b=qzeaWwd9HJdr6pwK30f5SCDUC+WptN2V06GuX3gJVtLkaYdC/CGtuJvqRDaMipWqs
 akpfrlr02yqvqRUmn1K5tBdpw3yEweF3VThWUUwy0Xl5uYcxikGBkK4/VXYWGze3Df
 z67D1DWLKs/Zuqm8T+Qe+o0qYbO5vfVFF0G4668Gi5WpVYMSGVGpA4uM/nfwPQoJyw
 EVrEdwjLsYfGyABvHoXtRiSo7W4wTV770jVHBVhT9lJ7z9BSYBHXuWcFVL7Lh36F6m
 coCYaxzTDOLtithHyhxlKRQkfZk/1qH1lfCvix4pfk5yPOSLFQbsWM6TYAIWqp5IwU
 IT0ROdPeyHZpw==
Received: from dispatcher-1.mail.etat.lu (localhost [127.0.0.1])
 by localhost (CTIE ESMTP Dispatch 1) with SMTP id 883DB58023
 for <bug-coreutils@HIDDEN>; Wed, 12 Dec 2018 15:24:18 +0100 (CET)
Received: from smtp-ctie.police.etat.lu (smtp-ctie2.police.etat.lu
 [148.110.65.75])
 by dispatcher-1.mail.etat.lu (CTIE ESMTP Dispatch 1) with ESMTP id 7B9D558021
 for <bug-coreutils@HIDDEN>; Wed, 12 Dec 2018 15:24:15 +0100 (CET)
Received: from smtp-server.police.etat.lu (smtp-server1.police.etat.lu
 [10.1.70.8])
 by smtp-ctie.police.etat.lu (Postfix) with ESMTP id 75B15FC14E
 for <bug-coreutils@HIDDEN>; Wed, 12 Dec 2018 15:24:09 +0100 (CET)
Received: from mail.police.etat.lu (exch02.ad.police.etat.lu [10.1.167.60])
 by smtp-server.police.etat.lu (Postfix) with ESMTP id 741963240D0
 for <bug-coreutils@HIDDEN>; Wed, 12 Dec 2018 15:24:09 +0100 (CET)
Received: from EXCH02.ad.police.etat.lu (10.1.167.60) by
 EXCH02.ad.police.etat.lu (10.1.167.60) with Microsoft SMTP Server
 (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256) id
 15.1.1531.3; Wed, 12 Dec 2018 15:24:09 +0100
Received: from EXCH02.ad.police.etat.lu ([fe80::c4c8:d663:187e:273f]) by
 EXCH02.ad.police.etat.lu ([fe80::c4c8:d663:187e:273f%3]) with mapi id
 15.01.1531.003; Wed, 12 Dec 2018 15:24:09 +0100
From: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>
Thread-Topic: Syntaxe problem? I can't find the solution :-(
Thread-Index: AdSSJiGWOQ7H3WfaR0yRirkcDlT+wg==
Date: Wed, 12 Dec 2018 14:24:09 +0000
Message-ID: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
Accept-Language: en-GB, en-IE, en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [10.1.134.16]
Content-Type: multipart/alternative;
 boundary="_000_4b5500e0b08740118d2ec0d48b0a802fpoliceetatlu_"
MIME-Version: 1.0
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x (no
 timestamps) [generic] [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Mailman-Approved-At: Wed, 12 Dec 2018 11:21:33 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

--_000_4b5500e0b08740118d2ec0d48b0a802fpoliceetatlu_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Hello,

I need to use your timeout tool.

But when I tried it works with these not very nice message...
"timeout: warning: timer_create: Invalid argument"

Can I help me?

Kind regards,
Rudy

--_000_4b5500e0b08740118d2ec0d48b0a802fpoliceetatlu_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
>
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"FR-CH" link=3D"#0563C1" vlink=3D"#954F72">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">Hello,<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE">I need to use your timeout tool=
.<o:p></o:p></span></p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE"><o:p>&nbsp;</o:p></span></p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE">But when I tried it works with =
these not very nice message&#8230;<o:p></o:p></span></p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE">&#8220;timeout: warning: timer_=
create: Invalid argument&#8221;<o:p></o:p></span></p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE"><o:p>&nbsp;</o:p></span></p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE">Can I help me?<o:p></o:p></span=
></p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE"><o:p>&nbsp;</o:p></span></p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE">Kind regards,<o:p></o:p></span>=
</p>
<p class=3D"MsoNormal"><span lang=3D"EN-IE">Rudy<o:p></o:p></span></p>
</div>
</body>
</html>

--_000_4b5500e0b08740118d2ec0d48b0a802fpoliceetatlu_--




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>
Subject: bug#33718: Acknowledgement (Syntaxe problem? I can't find the
 solution :-()
Message-ID: <handler.33718.B.154463169616727.ack <at> debbugs.gnu.org>
References: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
X-Gnu-PR-Message: ack 33718
X-Gnu-PR-Package: coreutils
Reply-To: 33718 <at> debbugs.gnu.org
Date: Wed, 12 Dec 2018 16:22:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-coreutils@HIDDEN

If you wish to submit further information on this problem, please
send it to 33718 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
33718: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D33718
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#33718: Syntaxe problem? I can't find the solution :-(
Resent-From: Paul Eggert <eggert@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Wed, 12 Dec 2018 19:24:02 +0000
Resent-Message-ID: <handler.33718.B33718.15446426312592 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 33718
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>, 33718 <at> debbugs.gnu.org
Received: via spool by 33718-submit <at> debbugs.gnu.org id=B33718.15446426312592
          (code B ref 33718); Wed, 12 Dec 2018 19:24:02 +0000
Received: (at 33718) by debbugs.gnu.org; 12 Dec 2018 19:23:51 +0000
Received: from localhost ([127.0.0.1]:45519 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gXA6p-0000fk-AK
	for submit <at> debbugs.gnu.org; Wed, 12 Dec 2018 14:23:51 -0500
Received: from zimbra.cs.ucla.edu ([131.179.128.68]:37098)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eggert@HIDDEN>) id 1gXA6m-0000fV-PX
 for 33718 <at> debbugs.gnu.org; Wed, 12 Dec 2018 14:23:49 -0500
Received: from localhost (localhost [127.0.0.1])
 by zimbra.cs.ucla.edu (Postfix) with ESMTP id 73AE71604EB;
 Wed, 12 Dec 2018 11:23:42 -0800 (PST)
Received: from zimbra.cs.ucla.edu ([127.0.0.1])
 by localhost (zimbra.cs.ucla.edu [127.0.0.1]) (amavisd-new, port 10032)
 with ESMTP id gNvjGAiohD6n; Wed, 12 Dec 2018 11:23:41 -0800 (PST)
Received: from localhost (localhost [127.0.0.1])
 by zimbra.cs.ucla.edu (Postfix) with ESMTP id C05871604F0;
 Wed, 12 Dec 2018 11:23:41 -0800 (PST)
X-Virus-Scanned: amavisd-new at zimbra.cs.ucla.edu
Received: from zimbra.cs.ucla.edu ([127.0.0.1])
 by localhost (zimbra.cs.ucla.edu [127.0.0.1]) (amavisd-new, port 10026)
 with ESMTP id GJls8X2sS4sP; Wed, 12 Dec 2018 11:23:41 -0800 (PST)
Received: from Penguin.CS.UCLA.EDU (Penguin.CS.UCLA.EDU [131.179.64.200])
 by zimbra.cs.ucla.edu (Postfix) with ESMTPSA id A577B1604E7;
 Wed, 12 Dec 2018 11:23:41 -0800 (PST)
References: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
From: Paul Eggert <eggert@HIDDEN>
Openpgp: preference=signencrypt
Autocrypt: addr=eggert@HIDDEN; prefer-encrypt=mutual; keydata=
 xsFNBEyAcmQBEADAAyH2xoTu7ppG5D3a8FMZEon74dCvc4+q1XA2J2tBy2pwaTqfhpxxdGA9
 Jj50UJ3PD4bSUEgN8tLZ0san47l5XTAFLi2456ciSl5m8sKaHlGdt9XmAAtmXqeZVIYX/UFS
 96fDzf4xhEmm/y7LbYEPQdUdxu47xA5KhTYp5bltF3WYDz1Ygd7gx07Auwp7iw7eNvnoDTAl
 KAl8KYDZzbDNCQGEbpY3efZIvPdeI+FWQN4W+kghy+P6au6PrIIhYraeua7XDdb2LS1en3Ss
 mE3QjqfRqI/A2ue8JMwsvXe/WK38Ezs6x74iTaqI3AFH6ilAhDqpMnd/msSESNFt76DiO1ZK
 QMr9amVPknjfPmJISqdhgB1DlEdw34sROf6V8mZw0xfqT6PKE46LcFefzs0kbg4GORf8vjG2
 Sf1tk5eU8MBiyN/bZ03bKNjNYMpODDQQwuP84kYLkX2wBxxMAhBxwbDVZudzxDZJ1C2VXujC
 OJVxq2kljBM9ETYuUGqd75AW2LXrLw6+MuIsHFAYAgRr7+KcwDgBAfwhPBYX34nSSiHlmLC+
 KaHLeCLF5ZI2vKm3HEeCTtlOg7xZEONgwzL+fdKo+D6SoC8RRxJKs8a3sVfI4t6CnrQzvJbB
 n6gxdgCu5i29J1QCYrCYvql2UyFPAK+do99/1jOXT4m2836j1wARAQABzSBQYXVsIEVnZ2Vy
 dCA8ZWdnZXJ0QGNzLnVjbGEuZWR1PsLBfgQTAQIAKAUCTIByZAIbAwUJEswDAAYLCQgHAwIG
 FQgCCQoLBBYCAwECHgECF4AACgkQ7ZfpDmKqfjRRGw/+Ij03dhYfYl/gXVRiuzV1gGrbHk+t
 nfrI/C7fAeoFzQ5tVgVinShaPkZo0HTPf18x6IDEdAiO8Mqo1yp0CtHmzGMCJ50o4Grgfjlr
 6g/+vtEOKbhleszN2XpJvpwM2QgGvn/laTLUu8PH9aRWTs7qJJZKKKAb4sxYc92FehPu6FOD
 0dDiyhlDAq4lOV2mdBpzQbiojoZzQLMQwjpgCTK2572eK9EOEQySUThXrSIz6ASenp4NYTFH
 s9tuJQvXk9gZDdPSl3bp+47dGxlxEWLpBIM7zIONw4ks4azgT8nvDZxA5IZHtvqBlJLBObYY
 0Le61Wp0y3TlBDh2qdK8eYL426W4scEMSuig5gb8OAtQiBW6k2sGUxxeiv8ovWu8YAZgKJfu
 oWI+uRnMEddruY8JsoM54KaKvZikkKs2bg1ndtLVzHpJ6qFZC7QVjeHUh6/BmgvdjWPZYFTt
 N+KA9CWX3GQKKgN3uu988yznD7LnB98T4EUH1HA/GnfBqMV1gpzTvPc4qVQinCmIkEFp83zl
 +G5fCjJJ3W7ivzCnYo4KhKLpFUm97okTKR2LW3xZzEW4cLSWO387MTK3CzDOx5qe6s4a91Zu
 ZM/j/TQdTLDaqNn83kA4Hq48UHXYxcIh+Nd8k/3w6lFuoK0wrOFiywjLx+0ur5jmmbecBGHc
 1xdhAFHOwU0ETIByZAEQAKaF678T9wyH4wjTrV1Pz3cDEoSnV/0ZUrOT37p1dcGyj/IXq1x6
 70HRVahAmk0sZpYc25PF9D5GPYHFWlNjuPU96rDndXB3hedmBRhLdC4bAXjI4DV+bmdVe+q/
 IMnlZRaVlm9EiMCVAR6w13sReu7qXkW9r3RwY2AzXskp/tAe4BRKr1Zmbvi2nbnQ6epEC42r
 Rbx0B1EhjbIQZ5JHGk24iPT7LdBgnNmos5wYjzwNlkMQD5T0Ydzhk7J+UxwA5m46mOhRDC2r
 FV/A0gm5TLy8DXjv/Esc4gYnYai6SQqnUEVh5LuV8YCJBnijs+Tiw71x1icmn6xGI45EugJO
 gec+rLypYgpVp4x0HI5T88qBRYCkxH3Kg8Qo+EWNA9A4LRQ9DX8njona0gf0s03tocK8kBN6
 6UoqqPtHBnc4eMgBymCflK12eKfd2YYxnyg9cZazWA5VslvTxpm76hbg5oiAEH/Vg/8MxHyA
 nPhfrgwyPrmJEcVBafdspJnYQxBYNco2LFPIhlOvWh8r4at+s+M3Lb26oUTczlgdW1Sf3SDA
 77BMRnF0FQyE+7AzV79MBN4ykiqaezQxtaF1Fy/tvkhffSo8u+dwG0EgJh+te38gTcISVr0G
 IPplLz6YhjrbHrPRF1CN5UuL9DBGjxuN35RLNVEfta6RUFlR6NctTjvrABEBAAHCwWUEGAEC
 AA8FAkyAcmQCGwwFCRLMAwAACgkQ7ZfpDmKqfjSrHA/+KzAKvTxRhA9MWNLxIyJ7S5uJ16gs
 T3oCjZrBKGEhKMOGX4O0GA6VOEryO7QRCCYah3oxSG38IAnNeiwJXgU9Bzkk85UGbPEd7HGF
 /VSeHCQwWou6jqUDTSDvn9YhNTdG0KXPM74aC+xr2Zow1O2mhXihgWKD0Dw+0LYPnUOsQ0KO
 FxHXXYHmRrS1OZPU59BLvc+TRhIhafSHKLwbXK+6ckkxBx6h8z5ccpG0Qs4bFhdFYnFrEieD
 LoGmnE2YLhdV6swJ9VNCS6pLiEohT3fm7aXm15tZOIyzMZhHRSAPblXxQ0ZSWjq8oRrcYNFx
 c4W1URpAkBCOYJoXvQfD5L3lqAl8TCqDUzYxhH/tJhbDdHrqHH767jaDaTB1+Talp/2AMKwc
 XNOdiklGxbmHVG6YGl6g8Lrbsu9NZEI4yLlHzuikthJWgz+3vZhVGyNlt+HNIoF6CjDL2omu
 5cEq4RDHM44QqPk6l7O0pUvN1mT4B+S1b08RKpqm/ff015E37HNV/piIvJlxGAYz8PSfuGCB
 1thMYqlmgdhd9/BabGFbGGYHA6U4/T5zqU+f6xHy1SsAQZ1MSKlLwekBIT+4/cLRGqCHjnV0
 q5H/T6a7t5mPkbzSrOLSo4puj+IToNjYyYIDBWzhlA19avOa+rvUjmHtD3sFN7cXWtkGoi8b
 uNcby4U=
Organization: UCLA Computer Science Department
Message-ID: <6402ccdf-7512-6618-b754-7d241af64cd5@HIDDEN>
Date: Wed, 12 Dec 2018 11:23:41 -0800
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.3.1
MIME-Version: 1.0
In-Reply-To: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

I suggest debugging the problem by using "strace timeout ..." rather 
than plain "timeout ...".




Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#33718: Syntaxe problem? I can't find the solution :-(
Resent-From: Bernhard Voelker <mail@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Wed, 12 Dec 2018 21:29:02 +0000
Resent-Message-ID: <handler.33718.B33718.154465011522036 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 33718
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>, 33718 <at> debbugs.gnu.org
Received: via spool by 33718-submit <at> debbugs.gnu.org id=B33718.154465011522036
          (code B ref 33718); Wed, 12 Dec 2018 21:29:02 +0000
Received: (at 33718) by debbugs.gnu.org; 12 Dec 2018 21:28:35 +0000
Received: from localhost ([127.0.0.1]:45584 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gXC3W-0005jM-PC
	for submit <at> debbugs.gnu.org; Wed, 12 Dec 2018 16:28:34 -0500
Received: from mout.kundenserver.de ([212.227.126.134]:35503)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1gXC3U-0005j6-Ph
 for 33718 <at> debbugs.gnu.org; Wed, 12 Dec 2018 16:28:33 -0500
Received: from [192.168.101.10] ([91.12.163.134]) by mrelayeu.kundenserver.de
 (mreue011 [212.227.15.167]) with ESMTPSA (Nemesis) id
 1N95Nf-1hTmLG2Upr-01672H; Wed, 12 Dec 2018 22:28:25 +0100
References: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
From: Bernhard Voelker <mail@HIDDEN>
Openpgp: preference=signencrypt
Autocrypt: addr=mail@HIDDEN; prefer-encrypt=mutual; keydata=
 xsBNBFPirzMBCACyzYldTjQ4ufFOkByY5Nn5USb5GFoL48nWBwNHjd9KUbtRRNlQiPNKd6hK
 Gvd3BGi5aoFKA4ytfRk6jbAbW3jVb3R8wYaV08mOy4KVEKxqN4bxsXlMjNChXVR+rtKDmfI+
 oPTL+cPH2X6gW4W02IRbVw0uUhNm6zEedC/gNrY/mTlf1enZ46jxZ7BTUZaG+kx38UMISIMB
 zSzLRtdkwgmHj4jS3p1fF2cwRqLclIfMjKGpbNFPEXeXKWrCLcqHw78795eAR9q0YvrDkfIn
 GdDBwfb3VM4NdulwIFzvYZMSXvSbbyPLB5YkHU5aAWQHUse4WlfT5ccDpbzUYldRAvF9ABEB
 AAHNK0Jlcm5oYXJkIFZvZWxrZXIgPG1haWxAYmVybmhhcmQtdm9lbGtlci5kZT7CwHkEEwEC
 ACMFAlPirzMCGwMHCwkIBwMCAQYVCAIJCgsEFgIDAQIeAQIXgAAKCRBGUC73lpFxle5wCACC
 dbs0QaJ0vR3Sff2cKdTk41rUq3YfWngsR///IOU0C5DdkePmCnJE/lUsUy0LRTxcUDLxQR+x
 QHU8ssRT0JUO9726dI3miy36UdsgmBYaOtLvQcidGmW1R7o0PYYf04+TFtyqKgngOUBPpMgR
 6o4UsQxy/OD4bN1WDqOgIjL+D/qJpkKmgp6L6+hhaBCpiOFKRmmV7YyQ3SqVlfQNiHs5ZtkR
 nXpIjgZARV+GllKucI17bO0CGmTJZ1tstVy0+W3DQT1lbBkTTc++5LONM99D3jjn23l1ocOp
 folR53F7I4cb2RNfT23v1I59RH37lB9wMOqrKj0UjYAC2YoPGQ3BzsBNBFPirzMBCADXLWWp
 QihBldY6reca8ZKdc3T9qXEOa3akE3DWKztIBmNJhtYOjmpLYajQTkGa7UoJTnbmZE2Rn6ZE
 oNnvb0gcFNAIcY95KOI+bjOR8HEgh4cx2REXh6L6olIgyXqt/KFusE4wtVZAFxZl+30HzN6n
 D+1HvrjXxPJRX6MsIYOYyyX9/6OofwJK6QHODYGp8WL2olHDnmsXg4AT6Wlr7qKpKrQELlcF
 R4xkvdmgL/Ghw/tK0yJTxMIcewCCZWLPOXRmFRbvAadZWPAgVsJ63siNyUlVnVMSzDgTJl+s
 l/DMabXpqrJQx3/1Yy6mTaDs3XZT/wmBKaTLXx/LByaPxQQ7ABEBAAHCwF8EGAECAAkFAlPi
 rzMCGwwACgkQRlAu95aRcZWVPwgAqZT6iTXkoP37wYb41323RzhBcJ8JSk4cyBDBUXX0lMrM
 3qhiClKG7phpxVdu817Gwc6Hsecg7FfjQAV8MHQ0ZFeEFdk3b2rKBqfsStc+h49/xF3Fb+if
 CzR9qeQF82fMSxkg18++7hMcHCMO/hPZ/Q0xRi+lrSr2QKDJQuLzSyVU14TxrCkevZjEhtma
 VNvcJlJzCbiBXee9Fpc5jITUXPFG8E8dxqo1n+duOyIMgozrAnzP7X5V/Ob/Ozf/aGGX9+Jd
 inyfCX18nWcHALKMU/36Eua/ylalf/2c2YkBp9KCLVmGgPkUgW52EeRPgroIsiwu+rwCSV6Z
 UyCJ+OymCg==
Message-ID: <f74f73fa-0741-608b-e083-58e6fa582985@HIDDEN>
Date: Wed, 12 Dec 2018 22:28:24 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.3.1
MIME-Version: 1.0
In-Reply-To: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
Content-Type: text/plain; charset=utf-8
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Provags-ID: V03:K1:snTfeepOCiOpYe3fHpt/vZc4S5dhroiRCKk4R0TI400nXTGHa07
 GXuK5w8/ac+Mwu9phZaimq96aTgPPURtAUKMqpOyG/FIzwjdzyrXJ2vEzPmKQPiOTQ11GN1
 NaerITKac4rHnfHGpTogss5oK67QRZXB/NcpVmV42I591LSstHz+m5ZAZcyh3wC8RdvIQya
 mRH4iQfNb1Rxg0fBo6P7w==
X-Spam-Flag: NO
X-UI-Out-Filterresults: notjunk:1;V03:K0:1pb4aA7E4cw=:TJVic08Nao0GjwPTzoQrKn
 CZLYtUmy0SHheqDEA4Q3bK1v0QZ9rVIuoJx/xkReIAkNZY5vf+lPl5nRHUlbxqOZdASGg7+42
 501vZkVhtG1hlcI+ka+N523XhnT31+7rQv+9M+0qIf/wipJq0dJSh3yHsJTaCA42gYh1ZsxM6
 FCCOGhJYQ/3/2YfT6ClLyO522iqtP2zIbKbRelPcOFbLOgYdaaaHQg0yL/hUn3L1Nd//eKyA+
 U+nKhIgtTroDg9AsL6KLLVsxSJTJj0YSUrHO3WWCLI0XC9LbQ2Z/cQjqm8K459Y/6zmleabqY
 /DG69yJ8MD6wmSmdEKAM8sSAlqoW5Kq94Oa2vFiaFLVLhJ8qKJwHVzKZDMYXYVVP2lgF1OnOP
 G/Ka9rnu+2E4VDNOnwEEbl0yCnKvi9/m7/fzUWLuI5J98Mre/yWA1zm65ciQAv3BvIO/Bfh84
 Eypn5vMEOPuLPYHZbP2QJ9g4Lnyh4zrIv2Vrh/jV2tIWP9snWlZNoD9B05RYPX8Jf+EoKHi23
 z0rBwaTGTxM/XEeWk9Xo0zZuhJiTfc8YgPLIB/nGdPO9w7uqEC+Ldr69paW6w+cVQB8hqvWj3
 T625Mtxu+EBi5oK9lc1SimpFOXwxmkFORAj82N/Wj6Tf3kbkTJ+L2NhuQZg97mne9009+9dBW
 wV8X5HUIKd7pMBlNMyTvyH+ZFhUQ2ZbAo1aTsXObkRAdNuclsjyHVGyvIX6kkh16I1XMdieHm
 uzjHYBl8PzRnAly7xQm4Co/n/DFEP4HbLF1Z8Wa5TIkkbb9UuiQXzoEXnSWe8rUK8z6z7tph9
 ZAsKaIz
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On 12/12/18 3:24 PM, Rudy BROSTEAUX wrote:
> I need to use your timeout tool.
> 
> But when I tried it works with these not very nice message...
> "timeout: warning: timer_create: Invalid argument"

'man 3p timer_create' says:

  EINVAL The specified clock ID is not defined.

No idea.  For an analysis, we need more information:
timeout version, OS/kernel version, and finally of course a reproducer,
i.e., the exact command line you were using.

timeout works well here:

  $ /usr/bin/time -f '%e' timeout 2.3 sleep 4.5
  Command exited with non-zero status 124
  2.30

Have a nice day,
Berny




Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#33718: Syntaxe problem? I can't find the solution :-(
Resent-From: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Thu, 13 Dec 2018 14:43:02 +0000
Resent-Message-ID: <handler.33718.B33718.1544712166572 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 33718
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: 'Bernhard Voelker' <mail@HIDDEN>, "33718 <at> debbugs.gnu.org" <33718 <at> debbugs.gnu.org>
Received: via spool by 33718-submit <at> debbugs.gnu.org id=B33718.1544712166572
          (code B ref 33718); Thu, 13 Dec 2018 14:43:02 +0000
Received: (at 33718) by debbugs.gnu.org; 13 Dec 2018 14:42:46 +0000
Received: from localhost ([127.0.0.1]:45967 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gXSCL-000099-Bt
	for submit <at> debbugs.gnu.org; Thu, 13 Dec 2018 09:42:45 -0500
Received: from postino-1.mail.etat.lu ([185.106.24.41]:33462)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Rudy.BROSTEAUX@HIDDEN>) id 1gXMl6-000639-Su
 for 33718 <at> debbugs.gnu.org; Thu, 13 Dec 2018 03:54:17 -0500
Received: from dispatcher-2.mail.etat.lu (dispatch-2.cie.etat.lu
 [148.110.136.41])
 (using TLSv1 with cipher CAMELLIA256-SHA (256/256 bits))
 (No client certificate requested)
 by postino-1.mail.etat.lu (Postfix) with ESMTPS id AEC44EA12B;
 Thu, 13 Dec 2018 09:54:15 +0100 (CET)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=etat.lu;
 s=mail201504; t=1544691255;
 bh=KPYuYDQPU9KL4C2IfqVCOro/JMuW6uGs2EU6qSVI4YE=;
 h=From:To:Subject:Date:Message-ID:Content-Type:MIME-Version:From;
 b=gbdECHQappOV4WdGr7f9Tk/eC5es8tY/ei97N7O8R2+uISVaICl+BXERkWxxjir0J
 GzeWGgB4sHwsI4Ar3c3ZLIVM77B/Vb0SHJuk6jvmd/DGgJrHyfkWG5TPOz+LPEi2en
 1fXaYspImDXzj+QnmcUJ0c8FlLa1ovsdXSNbAfjijYLUELSX3b8y5oNjJ+KI0D3oVp
 45vGnJBSJ0AcFWOpSv78J+f1w3GVaq/Oi2nD2YzXgUxmjLuX4UAzfz3yMOw2Mvmn9I
 3QnnD56hi5AJhKTdLPgkI7rEZyt8h+qvBXIGfBx9ZC2r2wCBHstgaw6dzgSGvYDE79
 Fb7+P+VuNWaCA==
Received: from dispatcher-2.mail.etat.lu (localhost [127.0.0.1])
 by localhost (CTIE ESMTP Dispatch 2) with SMTP id 9D7CC214086;
 Thu, 13 Dec 2018 09:54:15 +0100 (CET)
Received: from smtp-ctie.police.etat.lu (smtp-ctie1.police.etat.lu
 [148.110.65.74])
 by dispatcher-2.mail.etat.lu (CTIE ESMTP Dispatch 2) with ESMTP id 95F0B214082;
 Thu, 13 Dec 2018 09:54:12 +0100 (CET)
Received: from smtp-server.police.etat.lu (smtp-server2.police.etat.lu
 [10.1.198.8])
 by smtp-ctie.police.etat.lu (Postfix) with ESMTP id 87EF63240D0;
 Thu, 13 Dec 2018 09:54:00 +0100 (CET)
Received: from mail.police.etat.lu (exch04.ad.police.etat.lu [10.1.167.61])
 by smtp-server.police.etat.lu (Postfix) with ESMTP id 86427FC14E;
 Thu, 13 Dec 2018 09:54:00 +0100 (CET)
Received: from EXCH02.ad.police.etat.lu (10.1.167.60) by
 EXCH04.ad.police.etat.lu (10.1.167.61) with Microsoft SMTP Server
 (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256) id
 15.1.1531.3; Thu, 13 Dec 2018 09:54:00 +0100
Received: from EXCH02.ad.police.etat.lu ([fe80::c4c8:d663:187e:273f]) by
 EXCH02.ad.police.etat.lu ([fe80::c4c8:d663:187e:273f%3]) with mapi id
 15.01.1531.003; Thu, 13 Dec 2018 09:54:00 +0100
From: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>
Thread-Topic: bug#33718: Syntaxe problem? I can't find the solution :-(
Thread-Index: AdSSJiGWOQ7H3WfaR0yRirkcDlT+wgAMxlkAABnS/UA=
Date: Thu, 13 Dec 2018 08:54:00 +0000
Message-ID: <142155cb48834a9c80e92f12311e7806@HIDDEN>
References: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
 <f74f73fa-0741-608b-e083-58e6fa582985@HIDDEN>
In-Reply-To: <f74f73fa-0741-608b-e083-58e6fa582985@HIDDEN>
Accept-Language: en-GB, en-IE, en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [10.1.134.16]
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-Spam-Score: -2.3 (--)
X-Mailman-Approved-At: Thu, 13 Dec 2018 09:42:44 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

SGVsbG8sDQoNCkVudmlyb25tZW50OiBBSVggNy4yIFRMMyBTUDEgKG9uIElCTSBQb3dlciBTeXN0
ZW1zKQ0KT3JpZ2luIG9mIHRoZSBjb3JldXRpbHMgUlBNIHVzZWQgQHJlbGVhc2UgOC4zMCBpcyBw
ZXJ6bC5vcmcNCkluc3RhbGxlZCB1c2luZyBhIHl1bSBzZXJ2ZXIuDQoNCioqKioqKiogL3Jvb3Q+
IC91c3IvYmluL3RpbWUgdGltZW91dCAyLjMgc2xlZXAgNQ0KdGltZW91dDogd2FybmluZzogdGlt
ZXJfY3JlYXRlOiBJbnZhbGlkIGFyZ3VtZW50DQoNCnJlYWwgICAzLjAxDQp1c2VyICAgMC4wMA0K
c3lzICAgIDAuMDANCioqKioqKioqIC9yb290Pg0KDQpDb3VsZCBiZSBhIG1pc3NpbmcgZGVwZW5k
ZW5jZSA/DQoNClJlZ2FyZHMsDQpSdWR5DQoNCg0KLS0tLS1PcmlnaW5hbCBNZXNzYWdlLS0tLS0N
CkZyb206IEJlcm5oYXJkIFZvZWxrZXIgPG1haWxAYmVybmhhcmQtdm9lbGtlci5kZT4gDQpTZW50
OiBXZWRuZXNkYXkgMTIgRGVjZW1iZXIgMjAxOCAyMjoyOA0KVG86IFJ1ZHkgQlJPU1RFQVVYIDxS
dWR5LkJST1NURUFVWEBwb2xpY2UuZXRhdC5sdT47IDMzNzE4QGRlYmJ1Z3MuZ251Lm9yZw0KU3Vi
amVjdDogUmU6IGJ1ZyMzMzcxODogU3ludGF4ZSBwcm9ibGVtPyBJIGNhbid0IGZpbmQgdGhlIHNv
bHV0aW9uIDotKA0KDQpPbiAxMi8xMi8xOCAzOjI0IFBNLCBSdWR5IEJST1NURUFVWCB3cm90ZToN
Cj4gSSBuZWVkIHRvIHVzZSB5b3VyIHRpbWVvdXQgdG9vbC4NCj4gDQo+IEJ1dCB3aGVuIEkgdHJp
ZWQgaXQgd29ya3Mgd2l0aCB0aGVzZSBub3QgdmVyeSBuaWNlIG1lc3NhZ2UuLi4NCj4gInRpbWVv
dXQ6IHdhcm5pbmc6IHRpbWVyX2NyZWF0ZTogSW52YWxpZCBhcmd1bWVudCINCg0KJ21hbiAzcCB0
aW1lcl9jcmVhdGUnIHNheXM6DQoNCiAgRUlOVkFMIFRoZSBzcGVjaWZpZWQgY2xvY2sgSUQgaXMg
bm90IGRlZmluZWQuDQoNCk5vIGlkZWEuICBGb3IgYW4gYW5hbHlzaXMsIHdlIG5lZWQgbW9yZSBp
bmZvcm1hdGlvbjoNCnRpbWVvdXQgdmVyc2lvbiwgT1Mva2VybmVsIHZlcnNpb24sIGFuZCBmaW5h
bGx5IG9mIGNvdXJzZSBhIHJlcHJvZHVjZXIsIGkuZS4sIHRoZSBleGFjdCBjb21tYW5kIGxpbmUg
eW91IHdlcmUgdXNpbmcuDQoNCnRpbWVvdXQgd29ya3Mgd2VsbCBoZXJlOg0KDQogICQgL3Vzci9i
aW4vdGltZSAtZiAnJWUnIHRpbWVvdXQgMi4zIHNsZWVwIDQuNQ0KICBDb21tYW5kIGV4aXRlZCB3
aXRoIG5vbi16ZXJvIHN0YXR1cyAxMjQNCiAgMi4zMA0KDQpIYXZlIGEgbmljZSBkYXksDQpCZXJu
eQ0K




Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#33718: Syntaxe problem? I can't find the solution :-(
Resent-From: Assaf Gordon <assafgordon@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Fri, 18 Jan 2019 07:23:01 +0000
Resent-Message-ID: <handler.33718.B33718.154779617819352 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 33718
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>, 'Bernhard Voelker' <mail@HIDDEN>, "33718 <at> debbugs.gnu.org" <33718 <at> debbugs.gnu.org>
Received: via spool by 33718-submit <at> debbugs.gnu.org id=B33718.154779617819352
          (code B ref 33718); Fri, 18 Jan 2019 07:23:01 +0000
Received: (at 33718) by debbugs.gnu.org; 18 Jan 2019 07:22:58 +0000
Received: from localhost ([127.0.0.1]:35591 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gkOUU-00051y-Ck
	for submit <at> debbugs.gnu.org; Fri, 18 Jan 2019 02:22:58 -0500
Received: from mail-pf1-f173.google.com ([209.85.210.173]:45790)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>)
 id 1gkOUS-00051f-6k; Fri, 18 Jan 2019 02:22:56 -0500
Received: by mail-pf1-f173.google.com with SMTP id g62so6135017pfd.12;
 Thu, 17 Jan 2019 23:22:56 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=subject:to:references:from:message-id:date:user-agent:mime-version
 :in-reply-to:content-language:content-transfer-encoding;
 bh=7t3LURixdmVTIXto5lk2i66ReCNcx8UsFG6ESHVwCYA=;
 b=pAjVKb6Id712UdAqfeAgjC4NrME8euckB6hsHzPKKs/qHKNBHkSJMMqlOywF3ZHThq
 NOrWwLggQnuSeWg+5TsknASf0qDtyJv3eJ47dQzO+g+eZDeSQkt1D1Q2UP9W+59ksMbG
 xAQFkLQhnOh+B3Io3e4zZHy5kH6w4Qgzw5KjSX+jF2Eo49dGRmTjSTp05Z38ewV/1Lo3
 RUnMSCHmpJfT6C9UaV7YNuvssKxq2Ue3MSJ9XGbSawcLI5ZhaFN1i1wgn+RP5v9hJIAt
 IJXfCL1ObToTTp9STDtd/THQUpmWDgpPT5FM+7HDV7bO3wbuVxthsZqx0yXBHjIny8F3
 ZffA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:subject:to:references:from:message-id:date
 :user-agent:mime-version:in-reply-to:content-language
 :content-transfer-encoding;
 bh=7t3LURixdmVTIXto5lk2i66ReCNcx8UsFG6ESHVwCYA=;
 b=NoVdCqTGFmxQ9pXu9niVmf93arAmZQnBrlgKscCrhqFTYrkzcJqA2UyBEv/65fmLXE
 NicIJ8Hww8/QdMLY9QvmOzF946xRSx7Y/ofi2AoKGeraGDj4JwDiuiLihpWr5i+h0BaH
 /E1qRU6miEhHwtEQOHYiKaMHtfU+Av42aiYI0Exetuma6aYuYE4JLuCGWYU3h3QyEYVg
 q0EIvvZe7VuL2UyIsX90sXplUZ8P6M0PPGyDeqp5ipHxOComK7B2sLJfgyhmXzCQCfSP
 REv61ynNtHJrJ2ac3iNrp2dCSrQ4VKvgcZApQzaXTsc7qerHTXNUwOpycFL4nLP/MaxK
 z70A==
X-Gm-Message-State: AJcUukegtg4dX22I8Raf4FwdxqpZfA1trwzFY6/+Z2GXio02cr9ztxaF
 EnH3UowUCLji/Z0Ld5PPIOs7qNxBaKk=
X-Google-Smtp-Source: ALg8bN4nc1nDLYs3pA1ouohmkhALud4OWe5/BGh4IsXc/NrfpSi1HRC7pOnAJxjfa0/ev3ItqF8X5A==
X-Received: by 2002:a62:868b:: with SMTP id
 x133mr19180409pfd.252.1547796169704; 
 Thu, 17 Jan 2019 23:22:49 -0800 (PST)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 f62sm5822514pgc.67.2019.01.17.23.22.48
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Thu, 17 Jan 2019 23:22:48 -0800 (PST)
References: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
 <f74f73fa-0741-608b-e083-58e6fa582985@HIDDEN>
 <142155cb48834a9c80e92f12311e7806@HIDDEN>
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <dc20ba5a-ec55-f292-5f68-c62d5038d3f8@HIDDEN>
Date: Fri, 18 Jan 2019 00:22:47 -0700
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.4.0
MIME-Version: 1.0
In-Reply-To: <142155cb48834a9c80e92f12311e7806@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.7 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.3 (/)

tags 33718 moreinfo
stop

Hello,

On 2018-12-13 1:54 a.m., Rudy BROSTEAUX wrote:
> Environment: AIX 7.2 TL3 SP1 (on IBM Power Systems)
> Origin of the coreutils RPM used @release 8.30 is perzl.org
> Installed using a yum server.
> 
> ******* /root> /usr/bin/time timeout 2.3 sleep 5
> timeout: warning: timer_create: Invalid argument
> 
> 

From: Bernhard Voelker <mail@HIDDEN>
> 
> No idea.  For an analysis, we need more information:
> timeout version, OS/kernel version, and finally of course a reproducer, i.e., the exact command line you were using.
> 
> timeout works well here:
> 
>    $ /usr/bin/time -f '%e' timeout 2.3 sleep 4.5
>    Command exited with non-zero status 124
>    2.30

I tested coreutils-8.30 built from source on AIX 7.2,
both 64 bit and 32 bit, and both work fine:

   $ file src/timeout
   src/timeout: 64-bit XCOFF executable or object module not stripped
   $ /usr/bin/time ./src/timeout 2.3 sleep 5
   Real   2.31
   User   0.00
   System 0.00

   $ file src/timeout
   src/timeout: executable (RISC System/6000) or object module not stripped
   $ /usr/bin/time ./src/timeout 2.3 sleep 5
   Real   2.30
   User   0.00
   System 0.00


Perhaps it is a problem in the RPM package?

Please try to build from source code and see if you see experience the
issue.

regards,
  - assaf





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 18 Jan 2019 07:22:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 18 02:22:58 2019
Received: from localhost ([127.0.0.1]:35589 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gkOUU-00051w-1m
	for submit <at> debbugs.gnu.org; Fri, 18 Jan 2019 02:22:58 -0500
Received: from mail-pf1-f173.google.com ([209.85.210.173]:45790)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>)
 id 1gkOUS-00051f-6k; Fri, 18 Jan 2019 02:22:56 -0500
Received: by mail-pf1-f173.google.com with SMTP id g62so6135017pfd.12;
 Thu, 17 Jan 2019 23:22:56 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=subject:to:references:from:message-id:date:user-agent:mime-version
 :in-reply-to:content-language:content-transfer-encoding;
 bh=7t3LURixdmVTIXto5lk2i66ReCNcx8UsFG6ESHVwCYA=;
 b=pAjVKb6Id712UdAqfeAgjC4NrME8euckB6hsHzPKKs/qHKNBHkSJMMqlOywF3ZHThq
 NOrWwLggQnuSeWg+5TsknASf0qDtyJv3eJ47dQzO+g+eZDeSQkt1D1Q2UP9W+59ksMbG
 xAQFkLQhnOh+B3Io3e4zZHy5kH6w4Qgzw5KjSX+jF2Eo49dGRmTjSTp05Z38ewV/1Lo3
 RUnMSCHmpJfT6C9UaV7YNuvssKxq2Ue3MSJ9XGbSawcLI5ZhaFN1i1wgn+RP5v9hJIAt
 IJXfCL1ObToTTp9STDtd/THQUpmWDgpPT5FM+7HDV7bO3wbuVxthsZqx0yXBHjIny8F3
 ZffA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:subject:to:references:from:message-id:date
 :user-agent:mime-version:in-reply-to:content-language
 :content-transfer-encoding;
 bh=7t3LURixdmVTIXto5lk2i66ReCNcx8UsFG6ESHVwCYA=;
 b=NoVdCqTGFmxQ9pXu9niVmf93arAmZQnBrlgKscCrhqFTYrkzcJqA2UyBEv/65fmLXE
 NicIJ8Hww8/QdMLY9QvmOzF946xRSx7Y/ofi2AoKGeraGDj4JwDiuiLihpWr5i+h0BaH
 /E1qRU6miEhHwtEQOHYiKaMHtfU+Av42aiYI0Exetuma6aYuYE4JLuCGWYU3h3QyEYVg
 q0EIvvZe7VuL2UyIsX90sXplUZ8P6M0PPGyDeqp5ipHxOComK7B2sLJfgyhmXzCQCfSP
 REv61ynNtHJrJ2ac3iNrp2dCSrQ4VKvgcZApQzaXTsc7qerHTXNUwOpycFL4nLP/MaxK
 z70A==
X-Gm-Message-State: AJcUukegtg4dX22I8Raf4FwdxqpZfA1trwzFY6/+Z2GXio02cr9ztxaF
 EnH3UowUCLji/Z0Ld5PPIOs7qNxBaKk=
X-Google-Smtp-Source: ALg8bN4nc1nDLYs3pA1ouohmkhALud4OWe5/BGh4IsXc/NrfpSi1HRC7pOnAJxjfa0/ev3ItqF8X5A==
X-Received: by 2002:a62:868b:: with SMTP id
 x133mr19180409pfd.252.1547796169704; 
 Thu, 17 Jan 2019 23:22:49 -0800 (PST)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 f62sm5822514pgc.67.2019.01.17.23.22.48
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Thu, 17 Jan 2019 23:22:48 -0800 (PST)
Subject: Re: bug#33718: Syntaxe problem? I can't find the solution :-(
To: Rudy BROSTEAUX <Rudy.BROSTEAUX@HIDDEN>,
 'Bernhard Voelker' <mail@HIDDEN>,
 "33718 <at> debbugs.gnu.org" <33718 <at> debbugs.gnu.org>
References: <4b5500e0b08740118d2ec0d48b0a802f@HIDDEN>
 <f74f73fa-0741-608b-e083-58e6fa582985@HIDDEN>
 <142155cb48834a9c80e92f12311e7806@HIDDEN>
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <dc20ba5a-ec55-f292-5f68-c62d5038d3f8@HIDDEN>
Date: Fri, 18 Jan 2019 00:22:47 -0700
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.4.0
MIME-Version: 1.0
In-Reply-To: <142155cb48834a9c80e92f12311e7806@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.7 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.3 (/)

tags 33718 moreinfo
stop

Hello,

On 2018-12-13 1:54 a.m., Rudy BROSTEAUX wrote:
> Environment: AIX 7.2 TL3 SP1 (on IBM Power Systems)
> Origin of the coreutils RPM used @release 8.30 is perzl.org
> Installed using a yum server.
> 
> ******* /root> /usr/bin/time timeout 2.3 sleep 5
> timeout: warning: timer_create: Invalid argument
> 
> 

From: Bernhard Voelker <mail@HIDDEN>
> 
> No idea.  For an analysis, we need more information:
> timeout version, OS/kernel version, and finally of course a reproducer, i.e., the exact command line you were using.
> 
> timeout works well here:
> 
>    $ /usr/bin/time -f '%e' timeout 2.3 sleep 4.5
>    Command exited with non-zero status 124
>    2.30

I tested coreutils-8.30 built from source on AIX 7.2,
both 64 bit and 32 bit, and both work fine:

   $ file src/timeout
   src/timeout: 64-bit XCOFF executable or object module not stripped
   $ /usr/bin/time ./src/timeout 2.3 sleep 5
   Real   2.31
   User   0.00
   System 0.00

   $ file src/timeout
   src/timeout: executable (RISC System/6000) or object module not stripped
   $ /usr/bin/time ./src/timeout 2.3 sleep 5
   Real   2.30
   User   0.00
   System 0.00


Perhaps it is a problem in the RPM package?

Please try to build from source code and see if you see experience the
issue.

regards,
  - assaf





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 18 Jan 2019 07:23:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 18 02:23:40 2019
Received: from localhost ([127.0.0.1]:35597 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gkOV9-00053v-PR
	for submit <at> debbugs.gnu.org; Fri, 18 Jan 2019 02:23:39 -0500
Received: from mail-pg1-f182.google.com ([209.85.215.182]:37646)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gkOV7-00053i-W9
 for control <at> debbugs.gnu.org; Fri, 18 Jan 2019 02:23:38 -0500
Received: by mail-pg1-f182.google.com with SMTP id c25so5633247pgb.4
 for <control <at> debbugs.gnu.org>; Thu, 17 Jan 2019 23:23:37 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=5uXiuYUqTLbrNiR2NVh0sKuh0PN8VOq6Z++rgsmlmrk=;
 b=FS7tjh5flD4ixfio9h1SpqWe0BAvDvfWEkdZsgyLgAFc/pez+zEWH5oO+kptP+xrdk
 V6iotoFtKv7XJ6RcYCvuU0OIaReOzu8FyCDoMZ2j1zPAgQtvYPqEv/XCV+pTPl33SDwu
 4mkx3pptivbwE4Y3vhwnPbLeDr6G66hJE2y7NIjc/c8Q86gCCX5pxuZpm74KRb7R4eOz
 ihNlwLt+2G2wMhd05IfR3opqx/OkkzNu9ywXjDgRqWJR1y+gMTkg8EuUPSw+vK+OjjeR
 KyVRMZqbhBsSvPpIx1zWxT6mabwmReleu+uyqfgQm/0k5F+6zExj+Z9906SyyNMVuNIz
 kdrA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=5uXiuYUqTLbrNiR2NVh0sKuh0PN8VOq6Z++rgsmlmrk=;
 b=bMCJofZ9rH/lVoMyFwmm8r5q/Qi97xX+LBIrfpa0FzCz0SZbPrz6Vs2H81MCSYXE+3
 C7BDorxq4XiFR2rq5OW6ywdBD2unrP7qUHPD1j0AApHs7RvHp8LJyuCSyy5RbLyetJPU
 +Q0y5Olo2mj6X7oaxzpKIFWnNl+n5GQ7cCsQj1RKiQub0kEbnWa/cmWyEfpNAR1EPmDH
 COv4kCG/3ImC9S58U8ANxFshdWgq7BEmNEi32V8ll5WnooS9GYhTfxLEzgP0vTOaiv0s
 YvGLhWyeeHXpkCQPzNhC70wK7JzrxzPUnEHWKhAY3zp3KI3rIAV8XXkO6ravOa2Y7tHC
 8aXA==
X-Gm-Message-State: AJcUukfTSxy5kEbjp7k9NtGZS2fr/c/k8V/Vqoes1y//BHS8fz6MsV9m
 llgSL12lefMzGeQcDaPrLVrg7C4zXAY=
X-Google-Smtp-Source: ALg8bN4KyEOeNBT4wZCVFFDBLtTdVDjTHOVyInehYTuNPIB6vNk0CRJ8dd/tjCTWKt8V8mrvfq1BaQ==
X-Received: by 2002:a63:b0a:: with SMTP id 10mr16508200pgl.423.1547796211559; 
 Thu, 17 Jan 2019 23:23:31 -0800 (PST)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 i2sm6084082pfi.66.2019.01.17.23.23.30 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Thu, 17 Jan 2019 23:23:30 -0800 (PST)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <f9442a76-1862-ef1c-edff-6d02348d3681@HIDDEN>
Date: Fri, 18 Jan 2019 00:23:29 -0700
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.4.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  retitle 33718 AIX: timeout: warning: timer_create: Invalid
 argument 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (assafgordon[at]gmail.com)
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/,
 no trust [209.85.215.182 listed in list.dnswl.org]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

retitle 33718 AIX: timeout: warning: timer_create: Invalid argument





Last modified: Fri, 18 Jan 2019 07:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.